Subject: Re: Change in Roster
From: Sankarshan Rajan <[email-masked]>
To: Dheeraj Kushwah <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Nov 2019 22:30:06 -0700 (MST)

Hi Dheeraj, 

Your concern is definitely understood. Can you please check with the doctor if you can move this appointment to a later date or an earlier date. It would be really helpful if you can move this to a Week day. We just need this Weekend from your end hence the Week Offs were shifted to the next Weekend and the shift time also got changed. 

Looking back for your response. 

Kind Regards, 
Sankarshan Rajan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 18, 2019 4:04:26 PM 
Subject: Change in Roster 

Hi Mike, 

I have just observed that my week off for the current week has been changed as I had an off on 23rd November(Saturday), however it has been shifted to 30th November(Saturday). Also the shift timing for the coming weekend is different (08:00 AM to 05:00 PM) to what I am adhered to whole month. 

Though I have no issue in doing morning shift on any other specified day but I request you to please undo the changes as I have to go for a Doctor's appointment on 23/11/2019 which is exactly 15 days after my first visit on 07/11/2019 which was explained to Sankarshan earlier. I did plan everything according to my roster so I expect you to consider this as a matter of urgency because I can not bear any more unscheduled leave this month also. 

Thank you so much for your consideration in advance. 

Kind regards, 
Dheeraj